﻿

/* LOGO */
/* .uppercase{
	text-transform: uppercase;
} */

.sonnberg .logo {
	background: transparent url('../../img/projekte/sonnberg/logo_sonnberg.png') center top no-repeat;
	background-size: contain;
}
.sonnberg #wohlfuehlen .bg, .sonnberg #pampered .bg {
    background-image: url(../../img/projekte/sonnberg/wohlfuehlen.jpg);
}
.sonnberg #wohnerlebnis .bg, .sonnberg #living .bg {
    background-image: url(../../img/projekte/sonnberg/wohnerlebnis.jpg);
	background-size: cover;
	background-position: center;
}
.sonnberg #winter .bg {
    background-image: url(../../img/projekte/sonnberg/winter.jpg);
}
.sonnberg #sommer .bg, .sonnberg #summer .bg {
    background-image: url(../../img/projekte/sonnberg/sommer.jpg);
}

.sonnberg .fullimgheading {
	position: absolute;
	z-index: 1000;
	bottom: 210px;
	left: 410px;
	top:auto;
}

.sonnberg #wohlfuehlen h2, .sonnberg #living h2{
	margin-bottom:2px;
}

.sonnberg .gesamtuebersicht{
	display: flex;
	justify-content: center;
}

.sonnberg #plaene h3, .sonnberg #plans h3{
	text-align: center;
}

/* .sonnberg ul li {
	text-align: left;
} */

/* .bg-image {
	height: 100vh;
	width: 100%;
  background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

#slideshow .bg-image {
  background-position: right;
} */
/* .bg.parallax.parallax-container {
    height: 0;
} */
/* #slideshow img {
	left: 85%;
} */

.parallax-limit {
    border-bottom: none;
}
.fullimg .bg {
	height: calc(90vh + 10px) !important;
}
@media(max-width: 1550px){
  .sonnberg .fullimgheading {
  	left: 210px;
  }
}

@media(max-width:991px){

	#slideshow img {
		left: -60%;
	}
  .sonnberg #winter .bg {
	background-position-x: -450px !important;
}
#uebersicht img, .gesamtuebersicht img {
	width: 100%;
	height: 100% !important;
	min-height: auto !important;
	max-height: auto !important;
	/* display: none; */
}

}



@media(max-width: 767px){
	body {
	font-size: 15px;
}
  .sonnberg .fullimgheading {
  	left: 10vw;
  }
	h2, .h2 {
		font-size: 30px;
		margin-top: 30px;
	}
  h3, .h3 {
  	margin-top: 30px;
  }
  .text {
  	/* padding: 20px auto !important; */
    padding-top:20px !important;
    padding-bottom:20px !important;
  }
  .fancybox-close {
  	top: -20px !important;
  	right: -21px !important;
  	width: 34px !important;
  	height: 34px !important;
  	background-size: cover !important;
  }

  .navbar-brand {
  	padding: 0 15px;

  }
  .navbar {
  	padding: 15px 30px 30px;
  }
  .navbar-right a {
	padding: 0px 15px !important;
}


}
